<template>
	<view>
		<u-navbar :autoBack="true" title="民俗宗教" bgColor="rgba(255,255,255,0)" :placeholder="true" titleStyle="font-weight:bold;color:#121212"></u-navbar>
	</view>
</template>

<script>
export default {
	data() {
		return {};
	},
	onLoad(o) {
		console.log(o);
		this.getContentList(o);
	},
	methods: {
		// 栏目内容列表查看更多
		getContentList(o) {
			this.$api.getContentList(
				{
					model_id: o.id,
					main_body_id: o.main_body_id,
					main_body_column_id: o.main_body_column_id,
					page: '1',
					pageSize: '10'
				},
				function (res) {
					console.log(res, '内容列表全部');
				}
			);
		}
	}
};
</script>

<style></style>
